Author Topic: IOS Mojave last version compatible  (Read 494 times)

Offline bluesnappa

  • Newcomer
  • *
  • Posts: 29
    • View Profile
IOS Mojave last version compatible
« on: October 11, 2018, 12:14:15 pm »
Hi Kirk, just loaded PM for the first time with IOS Mojave and a message says this is the last IOS version compatible and I should contact the developer, hence the message. I'm sure you are on the ball. Thanks

Online Kirk Baker

  • Senior Software Engineer
  • Camera Bits Staff
  • Superhero Member
  • *****
  • Posts: 18678
    • View Profile
    • Camera Bits, Inc.
Re: IOS Mojave last version compatible
« Reply #1 on: October 11, 2018, 12:28:20 pm »
Hi Kirk, just loaded PM for the first time with IOS Mojave and a message says this is the last IOS version compatible and I should contact the developer, hence the message. I'm sure you are on the ball. Thanks

Yes, PM6 will be a 64-bit application and will support macOS Mojave's Dark Mode.

-Kirk

Offline AndyPayton

  • Newcomer
  • *
  • Posts: 1
    • View Profile
Re: IOS Mojave last version compatible
« Reply #2 on: December 11, 2018, 03:30:55 am »
I went over to Mojave (at 10.14.2) last night and got the same message.

But you guys are CameraBits, knew you?d be on the ball  ;D

$150 (assuming..) ready and waiting for v6...  👍🏻